Bug 127446 - Wrong buildrequires: libxml-devel >= 2.5.0
Summary: Wrong buildrequires: libxml-devel >= 2.5.0
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnomemeeting   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Reed
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-07-08 12:12 UTC by Leonid Kanter
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-13 00:43:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Leonid Kanter 2004-07-08 12:12:23 UTC
Description of problem:

gnomemeeting has buildrequires: libxml-devel >= 2.5.0 in spec file,
but there is no such package. There are libxml2-devel-2.6.x and
libxml-devel-1.8.x, so libxml-devel must be changed to libxml2-devel

Version-Release number of selected component (if applicable):

1.0.2-2

Comment 1 Daniel Reed 2004-08-13 00:43:54 UTC
Fixed; thanks for pointing that out.


Note You need to log in before you can comment on or make changes to this bug.